<div class="row text-center">
  <div class="col-12">
    <h1>Contador</h1>
    <h2>{{ contador }}</h2>
  </div>
</div>

<div class="row text-center">
  <div class="col-12">
    <button class="btn btn-info mr-2"
    (click)="incrementar()">Incrementar</button>
    <button class="btn btn-primary"
    (click)="decrementar()">Decrementar</button>
  </div>
</div>

<div class="row text-center">
  <div class="col-12">
    <app-hijo></app-hijo>
  </div>
</div>
